/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/


/*#header_meta {background-color: #1E6551;}*/ /*top bar */

#header {border-bottom: 0px solid #ccc;} /*match color to logo area border*/

#header_main {border: none}

.header_color .header_bg {background: none;} /* removes header background */

#header #header_main_alternate .container {background: #fade19;} /* nav background */

.container_wrap {border-top-style: solid;border-top-width: 0px;} /* border on top of nav bar */

#header #header_main_alternate .container a:hover {background: #fcc615 url(https://drd.co.nz/wp-content/themes/enfold-child/triangle.png) no-repeat; background-position: 50% 110%; color:#fff;}/* nav hover */

.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {color:#fff; background:  url(https://drd.co.nz/wp-content/themes/enfold-child/triangle.png) no-repeat; background-position: 50% 110%;}/* nav current */

#top #menu-item-search.menu-item-search-dropdown>a {padding: 0 40px;} /* search icon space */

.phone-info {font-weight: normal;line-height: 20px;font-size: 11px;padding: 5px 0;} /*top bar text for phone info */

.logo {padding: 15px 0 0 45px;}/* set header height to custom 180px */

.widgettitle {display: none;}/*remove heading from sidebar ad spots widgets*/

.avia-content-slider .slide-meta div {display: none;font-size: 12px;} /*hide comments tag from display on index pages*/

#top .drd_features {background: #ebebeb; padding: 6px;}/*css for home page features column*/

#intro{float: right;background: none;padding: 10px; margin: 50px 0 0 0;color:#fff; font-size:46px;}/*header widget style*/
#intro h4 {font-size: 28px;  line-height:23px; color: #417CBF; text-align:left;} /*header widget style*/
#intro p {font-size: 22px;  line-height:16px; color: #000; font-style: italic;} /*header widget style*/

.title_container .breadcrumb {top: 80%;} /*breadcrumbs push down*/

p {margin: 0.85em 0;font-size: 1.05em;} /*p tag*/
p a{color:  #ffff00; text-decoration: underline;}/*p tag link*/
p a:hover{color: #000000; text-decoration: none;}/*match color to main content highlight colour*/


.title_container .main-title {font-size: 26px;} /*page title*/

#top #main .single-product-main-image .sidebar, #top #main .single-product-main-image .inner_sidebar {display: none;}/* hide sidebar on product pages*/

.single-product-main-image {width: 40%;float: left;margin-right: 50px;overflow: hidden;padding-bottom: 50px;} /* layout of single product page - image div width*/

.page-thumb {display: none;} /* remove cat thumb image from cat products index */

/*.av-catalogue-image {border-radius: 200px;width: 150px;float: left;margin-right: 15px;} display of back issues on index page- round images*/

#tribe-bar-form label {margin: 0;padding: 30px 0;}/* move calendar search boxes*/


#top #wrap_all ins:before {
display: none !important;
}

.container {padding: 0px 25px;}
.content .entry-content-wrapper {padding-right: 25px;}
.inner_sidebar {margin-left: 25px;}


/*Responsive Styles*/

@media only screen and (max-width: 1190px) {/* small desktop */
/*#top #header .av-main-nav > li > a {font-size: 11px; padding-left: 8px ;padding-right: 8px;}*/
#intro{float: right;background: none;padding: 0px; margin: 50px 0 0 0;color:#fff; font-size:36px;}/*header widget style*/
}

@media only screen and (max-width: 990px) {/* tablet landscape - nav change*/
#intro {display: none;}
#advanced_menu_toggle {top: 50%; right:1%;}/*check*/
#mobile-advanced {background: #ccc;} 
}

@media only screen and (max-width: 767px){/*tablet portrait */
body{background: #3d3d3d;}
.logo {margin: 0; width: 50%;}
#advanced_menu_toggle {top: 50%;right:0;}/*check*/
}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
.logo {margin-left: -20px; 0; width: 40%;}
#advanced_menu_toggle {top: 50%;right:20px;}/*check*/
.responsive #top .cart_dropdown {top: 50%;right:5px;}/*check*/

.av-hamburger {margin: 0 30px 0 -25px;}
#top #menu-item-search {display: none!important;}

}

/* FOR CLICKABLE BACKGROUND IMAGE LINK - SEE ENFOLD HEADER LINE 51- </head>
<a href="http://www.kawasaki.co.nz/catalog/streetbikes/sports/ZR900CJFB/overview" target="_blank" class="takeover"></a> */

.takeover { 
    position: absolute;
	left: 0;
    display: block; 
    width: 100%; 
    height: 100%; 
    z-index: 1; 
    cursor: pointer; 
}

#wrap_all { 
    position: relative; 
    z-index: 999; 
}

/* END BG AD CLICK */